import request from '@/utils/request'
// 导入客户列表
let importData= function importData(param) {
  return request({
    url: '/customer/importData',
    method: 'POST',
    data: param
  })
}
// 查询条件字段
let searchDic= function searchDic(param) {
  return request({
    url: 'https://files.jiansheku.com/file/json/common/searchDic.json',
    method: 'get',

  })
}
// 专项债项目查询
let bondProjectPage= function bondProjectPage(param) {
  return request({
    url: '/radar/bondProjectPage',
    method: 'post',
    data: param
  })
}

export default {importData,searchDic,bondProjectPage}